# Uses of Class
org.apache.cxf.interceptor.StaxInEndingInterceptor

Packages that use StaxInEndingInterceptor
Package
Description
org.apache.cxf.interceptor

- ## Uses of StaxInEndingInterceptor in org.apache.cxf.interceptor

  Fields in org.apache.cxf.interceptor declared as StaxInEndingInterceptor
  Modifier and Type
  Field
  Description
  `static final StaxInEndingInterceptor`
  StaxInEndingInterceptor.`INSTANCE`